### Method

# GUsb Device remove_tag

since: 0.4.4

#### Declaration

    void
    g_usb_device_remove_tag (
      GUsbDevice* self,
      const gchar* tag
    )

#### Description

Removes a tag, which is included in the JSON log to identify the specific device.

Available since: 0.4.4

#### Parameters

`tag`

  Type: `const gchar*`

  A tag, for example `bootloader` or `runtime-reload`

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.